{% extends 'panel/layout/base.html.twig' %}

{% block title %}Nowe Zgłoszenie RMA{% endblock %}

{% block body %}
    <div class="d-sm-flex align-items-left justify-content-between mb-4">
        <h1 class="h3 mb-0 text-gray-800">Dodaj nowe Zgłoszenie RMA numer: </h1>
        <a href="{{ path('rma_notification_index') }}" class="d-none d-sm-inline-block btn btn-sm btn-info shadow-sm"><i
                    class="fas fa-backward fa-sm text-white-50"></i> Powrót to listy</a>
    </div>
    <h1 class="h3 mb-0 font-weight-bold text-primary">{{ rma_notification.rmaNumber }}</h1>
    <div class="row">
        <div class="col">
            <div class="card-body col-sm-5">
                {{ include('rma_notification/_form.html.twig') }}
                <hr>
                <h6 class="font-weight-bold text-gray-800">Symbol gwiazdki * oznacza pole wymagane.</h6>
            </div>

        </div>
    </div>

{% endblock %}
